@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
/* -----------------------------------------------------------
	#overlay
----------------------------------------------------------- */
#overlay {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  position: absolute;
  overflow: hidden;
  z-index: 10;
  background: none;
}
@media only screen and (min-width: 1440px) {
  #header {
    display: flex;
    width: 50%;
  }
}
@media only screen and (max-width: 1024px) {
  #header {
    width: 100%;
  }
}
#header h1 {
  float: left;
}
@media only screen and (max-width: 1024px) {
  #header h1 {
    width: 50%;
  }
}
#header h1 a {
  display: inline-block;
  line-height: 50px;
  height: 50px;
  width: 240px;
  text-align: center;
  background: #fff;
  text-decoration: none;
}
@media only screen and (max-width: 1024px) {
  #header h1 a {
    width: 100%;
  }
}
#header h1 a img {
  vertical-align: middle;
  margin-top: -3px;
}
@media only screen and (max-width: 767px) {
  #header h1 a img {
    max-width: 90%;
  }
}
#header .btn_rooms {
  float: left;
}
@media only screen and (max-width: 1024px) {
  #header .btn_rooms {
    width: 50%;
  }
}
#header .btn_rooms a {
  text-decoration: none;
  display: inline-block;
  color: #fff;
  background: #6433a8;
  text-align: center;
  line-height: 50px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  width: 240px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#header .btn_rooms a:hover {
  background: #542b8f;
}
#header .btn_rooms a span {
  display: inline-block;
  padding-left: 12px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #header .btn_rooms a span {
    padding-left: 10px;
  }
}
#header .btn_rooms a span:after {
  font-family: FontAwesome;
  content: "\f0da";
  font-size: 9px;
  position: absolute;
  top: 50%;
  left: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 1024px) {
  #header .btn_rooms a {
    width: 100%;
  }
}
@media only screen and (max-width: 1024px) {
  #header .bannar {
    width: 100%;
  }
}
@media only screen and (max-width: 1024px) {
  #header .bannar img {
    width: 100%;
  }
}

/* -----------------------------------------------------------
	.section
----------------------------------------------------------- */
.section {
  overflow: hidden;
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
  position: relative;
  height: 100%;
  width: 50%;
  float: left;
  background: #000;
  margin-top: 0;
}
@media only screen and (max-width: 1024px) {
  .con_main {
    margin-top: 50px;
    height: 0;
    width: 100%;
    overflow: hidden;
    padding-top: 100%;
  }
}
.con_main .wrp_main {
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  .con_main .wrp_main {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
.con_main .box_main {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  display: none;
  z-index: 2;
}
@media only screen and (max-width: 1024px) {
  .con_main .box_main {
    display: none !important;
  }
}
.con_main .box_main.default {
  background: url(../images/home/img_main-pc.jpg) center no-repeat;
  background-size: cover;
  display: block;
  z-index: 1;
}
@media only screen and (max-width: 1024px) {
  .con_main .box_main.default {
    display: block !important;
    background-image: url(../images/home/img_main-sp.jpg);
  }
}
.con_main .box_main.default h2 {
  position: absolute;
  top: 46%;
  left: 0;
  width: 100%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  overflow: hidden;
  height: 262px;
}
@media only screen and (max-width: 767px) {
  .con_main .box_main.default h2 {
    height: 211px;
  }
}
.con_main .box_main.default h2 > span {
  display: block;
  overflow: hidden;
  width: 164px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}
@media only screen and (max-width: 767px) {
  .con_main .box_main.default h2 > span {
    width: 140px;
  }
}
.con_main .box_main.default h2 > span span {
  display: block;
  float: right;
  height: 100%;
  margin-right: 25px;
  width: 38px;
  display: none;
}
@media only screen and (max-width: 1024px) {
  .con_main .box_main.default h2 > span span {
    background-size: 100% auto !important;
    background-position: center 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .con_main .box_main.default h2 > span span {
    width: 30px;
  }
}
.con_main .box_main.default h2 > span span:first-child {
  margin-right: 0;
}
.con_main .box_main.default h2 > span span.copy01 {
  background: url(../images/home/st_main-pc.png) right 0 no-repeat;
}
@media only screen and (max-width: 1024px) {
  .con_main .box_main.default h2 > span span.copy01 {
    background-image: url(../images/home/st_main-tab01.png);
  }
}
.con_main .box_main.default h2 > span span.copy02 {
  background: url(../images/home/st_main-pc.png) -58px 0 no-repeat;
}
@media only screen and (max-width: 1024px) {
  .con_main .box_main.default h2 > span span.copy02 {
    background-image: url(../images/home/st_main-tab02.png);
  }
}
.con_main .box_main.default h2 > span span.copy03 {
  background: url(../images/home/st_main-pc.png) 0 0 no-repeat;
}
@media only screen and (max-width: 1024px) {
  .con_main .box_main.default h2 > span span.copy03 {
    background-image: url(../images/home/st_main-tab03.png);
  }
}
.con_main .box_main .img_map {
  position: absolute;
  z-index: 3;
  right: 0;
  bottom: 0;
  width: 53%;
  text-align: right;
}
@media only screen and (max-width: 1024px) {
  .con_main .box_main .img_map {
    display: none;
  }
}
.con_main .box_main .img_map img {
  vertical-align: bottom;
}
.con_main .box_main .img {
  height: 67%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.con_main .box_main .box_content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  min-height: 36%;
  padding: 30px 20px;
  z-index: 2;
  color: #fff;
}
.con_main .box_main .box_content h2 {
  font-weight: normal;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 193%;
  margin-bottom: 15px;
  line-height: 1.4;
}
.con_main .box_main .box_content h2 span {
  font-size: 56%;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.con_main .box_main .box_content h2 span.br {
  display: block;
}
.con_main .box_main .box_content .catch {
  font-size: 122%;
  margin-top: -15px;
  margin-bottom: 15px;
  width: 45%;
}
@media only screen and (max-width: 1450px) {
  .con_main .box_main .box_content .catch {
    width: 100%;
  }
}
@media print {
  .con_main .box_main .box_content .catch {
    width: 100%;
  }
}
.ie8 .con_main .box_main .box_content .catch {
  width: 100%;
}
@media only screen and (max-width: 1200px) {
  .con_main .box_main .box_content .catch {
    font-size: 100%;
  }
}
@media print {
  .con_main .box_main .box_content .catch {
    font-size: 100%;
  }
}
.ie8 .con_main .box_main .box_content .catch {
  font-size: 100%;
}
.con_main .box_main .box_content .txt {
  font-size: 122%;
  width: 45%;
}
@media only screen and (max-width: 1200px) {
  .con_main .box_main .box_content .txt {
    font-size: 100%;
  }
}
@media print {
  .con_main .box_main .box_content .txt {
    font-size: 100%;
  }
}
.ie8 .con_main .box_main .box_content .txt {
  font-size: 100%;
}
.con_main .box_main .box_content .time {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 100%;
}
.con_main .box_main.kagaya .img {
  background-image: url(../images/home/img_main_kagaya.jpg);
}
.con_main .box_main.kagaya .box_content {
  background: #372056;
}
.con_main .box_main.matsunomidori .img {
  background-image: url(../images/home/img_main_matsunomidori.jpg);
}
.con_main .box_main.matsunomidori .box_content {
  background: #285d2f;
}
.con_main .box_main.aenokaze .img {
  background-image: url(../images/home/img_main_aenokaze.jpg);
}
.con_main .box_main.aenokaze .box_content {
  background: #1e2380;
}
.con_main .box_main.nijitoumi .img {
  background-image: url(../images/home/img_main_nijitoumi.jpg);
}
.con_main .box_main.nijitoumi .box_content {
  background: #791a1a;
}
.con_main .box_main.chayaryokan .img {
  background-image: url(../images/home/img_main_chayaryokan.jpg);
}
.con_main .box_main.chayaryokan .box_content {
  background: #7f5c08;
}

/* -----------------------------------------------------------
	.con_hotel
----------------------------------------------------------- */
.con_hotel {
  position: relative;
  height: 100%;
  width: 50%;
  float: right;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .con_hotel {
    height: auto;
    width: 100%;
  }
}
.con_hotel .box_sp_header {
  margin-top: 30px;
}
.con_hotel .box_sp_header h2 {
  margin-bottom: 30px;
  text-align: center;
}
.con_hotel .box_sp_header h2 img {
  max-width: 70%;
}
.con_hotel .box_sp_header .img_map img {
  width: 100%;
}
.con_hotel .box_hotel {
  position: relative;
  width: 33.333333333%;
  float: left;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 50%;
  cursor: pointer;
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel {
    height: 0;
    padding-top: 60%;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotel .box_hotel {
    width: 100% !important;
    float: none;
    padding-top: 90%;
  }
}
.con_hotel .box_hotel:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel:before {
    display: none;
  }
}
.con_hotel .box_hotel > a {
  display: block;
  text-decoration: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel:after {
    content: "";
    display: block;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: #000;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
.con_hotel .box_hotel.active:before {
  opacity: 1;
}
.con_hotel .box_hotel.active:after {
  opacity: 0.6;
}
.con_hotel .box_hotel .logo {
  position: absolute;
  z-index: 4;
  width: 100%;
  text-align: center;
  top: 18%;
  left: 0;
}
.con_hotel .box_hotel .logo img {
  max-width: 80%;
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel .logo {
    display: none;
  }
}
.con_hotel .box_hotel.large {
  width: 50%;
}
.con_hotel .box_hotel .btns {
  position: absolute;
  z-index: 4;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  background: #fff;
  display: none;
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel .btns {
    position: absolute;
    top: 50%;
    text-align: center;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: none;
    bottom: auto;
  }
}
.con_hotel .box_hotel .btns li {
  float: left;
  width: 50%;
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel .btns li {
    float: none;
    max-width: auto;
    width: auto;
    display: inline-block;
    vertical-align: middle;
    width: 44%;
  }
}
.con_hotel .box_hotel .btns li:last-child {
  border-left: 1px solid #d3d3d3;
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel .btns li:last-child {
    border-left: none;
    margin-left: 2%;
  }
}
.con_hotel .box_hotel .btns li a {
  display: block;
  text-decoration: none;
  padding: 10px;
  font-size: 108%;
  text-align: center;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media only screen and (max-width: 1200px) {
  .con_hotel .box_hotel .btns li a {
    font-size: 86%;
  }
}
@media print {
  .con_hotel .box_hotel .btns li a {
    font-size: 86%;
  }
}
.ie8 .con_hotel .box_hotel .btns li a {
  font-size: 86%;
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel .btns li a {
    color: #fff;
    border: 1px solid #fff;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotel .box_hotel .btns li a {
    font-size: 108%;
  }
}
.con_hotel .box_hotel .btns li a:hover {
  background: #000000;
  color: #fff;
}
.con_hotel .box_hotel.kagaya {
  background-image: url(../images/home/img_kagaya-pc.jpg);
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel.kagaya {
    background-image: url(../images/home/img_kagaya-sp.jpg);
  }
}
.con_hotel .box_hotel.kagaya:before {
  background-image: url(../images/home/img_kagaya_o-pc.jpg);
}
.con_hotel .box_hotel.matsunomidori {
  background-image: url(../images/home/img_matsunomidori-pc.jpg);
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel.matsunomidori {
    background-image: url(../images/home/img_matsunomidori-sp.jpg);
  }
}
.con_hotel .box_hotel.matsunomidori:before {
  background-image: url(../images/home/img_matsunomidori_o-pc.jpg);
}
.con_hotel .box_hotel.aenokaze {
  background-image: url(../images/home/img_aenokaze-pc.jpg);
  clear: both;
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel.aenokaze {
    background-image: url(../images/home/img_aenokaze-sp.jpg);
  }
}
.con_hotel .box_hotel.aenokaze:before {
  background-image: url(../images/home/img_aenokaze_o-pc.jpg);
}
.con_hotel .box_hotel.nijitoumi {
  background-image: url(../images/home/img_nijitoumi-pc.jpg);
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel.nijitoumi {
    background-image: url(../images/home/img_nijitoumi-sp.jpg);
  }
}
.con_hotel .box_hotel.nijitoumi:before {
  background-image: url(../images/home/img_nijitoumi_o-pc.jpg);
}
.con_hotel .box_hotel.chayaryokan {
  background-image: url(../images/home/img_chayaryokan-pc.jpg);
}
@media only screen and (max-width: 1024px) {
  .con_hotel .box_hotel.chayaryokan {
    background-image: url(../images/home/img_chayaryokan-sp.jpg);
  }
}
.con_hotel .box_hotel.chayaryokan:before {
  background-image: url(../images/home/img_chayaryokan_o-pc.jpg);
}

/* -----------------------------------------------------------
	.con_stay
----------------------------------------------------------- */
.con_stay {
  position: relative;
  height: 100%;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .con_stay {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_stay {
    margin-top: 40px;
  }
}
.con_stay .box_title {
  width: 36.35%;
  padding-left: 6%;
  position: absolute;
  top: 50%;
  left: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 1200px) {
  .con_stay .box_title {
    padding-left: 3%;
  }
}
@media print {
  .con_stay .box_title {
    padding-left: 3%;
  }
}
.ie8 .con_stay .box_title {
  padding-left: 3%;
}
@media only screen and (max-width: 1024px) {
  .con_stay .box_title {
    position: relative;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    top: 0;
    width: 100%;
  }
}
.con_stay .box_title .catch {
  margin-bottom: 12px;
}
@media only screen and (max-width: 1024px) {
  .con_stay .box_title .catch img {
    max-width: 54%;
    vertical-align: bottom;
  }
}
@media only screen and (max-width: 1024px) {
  .con_stay .box_title h2 img {
    max-width: 50%;
  }
}
.con_stay .box_title .txt {
  color: #4b3867;
  font-size: 93%;
  margin-top: 15px;
}
.con_stay .box_title .btn {
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .con_stay .box_title .btn {
    margin-top: 20px;
  }
}
.con_stay .box_title .btn a {
  max-width: 270px;
  width: 100%;
  padding: 12px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  overflow: hidden;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 122%;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: #6433a8;
}
@media only screen and (max-width: 767px) {
  .con_stay .box_title .btn a {
    font-size: 108%;
  }
}
.con_stay .box_title .btn a:hover {
  background: #542b8f;
}
.con_stay .box_title .btn a span {
  display: inline-block;
  padding-left: 12px;
  position: relative;
}
.con_stay .box_title .btn a span:after {
  font-family: FontAwesome;
  content: "\f0da";
  font-size: 7px;
  position: absolute;
  top: 50%;
  left: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .con_stay .box_title .btn a {
    max-width: none;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.con_stay .wrp_stay {
  height: 100%;
  float: right;
  width: 63.65%;
}
@media only screen and (max-width: 1024px) {
  .con_stay .wrp_stay {
    float: none;
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 1024px) {
  .con_stay .wrp_stay .box_stay {
    display: block;
    height: auto;
    width: 100%;
    position: relative;
    margin-top: 40px;
  }
}
.con_stay .wrp_stay .box_stay a, .con_stay .wrp_stay .box_stay > div {
  display: table;
  text-decoration: none;
  width: 100%;
  height: 100%;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  .con_stay .wrp_stay .box_stay a, .con_stay .wrp_stay .box_stay > div {
    padding-top: 40%;
    position: relative;
    display: block;
    height: auto;
  }
}
.con_stay .wrp_stay .box_stay a > *, .con_stay .wrp_stay .box_stay > div > * {
  display: table-cell;
  vertical-align: middle;
}
@media only screen and (max-width: 1024px) {
  .con_stay .wrp_stay .box_stay a > *, .con_stay .wrp_stay .box_stay > div > * {
    display: block;
  }
}
.con_stay .wrp_stay .box_stay .box_content {
  padding-right: 15px;
  border-bottom: 1px solid #e0e0e0;
  width: 270px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  opacity: 1;
}
@media only screen and (max-width: 1024px) {
  .con_stay .wrp_stay .box_stay .box_content {
    width: 100%;
    padding: 0 2.5%;
    border: none;
  }
}
.con_stay .wrp_stay .box_stay .box_content h3 {
  font-weight: normal;
  font-size: 193%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  line-height: 1.2;
}
@media only screen and (max-width: 767px) {
  .con_stay .wrp_stay .box_stay .box_content h3 {
    font-size: 158%;
  }
}
.con_stay .wrp_stay .box_stay .box_content .txt {
  margin-top: 15px;
}
@media only screen and (max-width: 767px) {
  .con_stay .wrp_stay .box_stay .box_content .txt {
    margin-top: 5px;
  }
}
.con_stay .wrp_stay .box_stay .imgs {
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .con_stay .wrp_stay .box_stay .imgs {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
}
.con_stay .wrp_stay .box_stay .imgs div {
  float: left;
  width: 50%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media only screen and (max-width: 1024px) {
  .con_stay .wrp_stay .box_stay .imgs div {
    height: 0;
    padding-top: 36%;
  }
}
.con_stay .wrp_stay .box_stay .imgs div img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  max-width: none;
}
.con_stay .wrp_stay .box_stay.sightseeing .imgs div:first-child {
  background-image: url(../images/home/img_stay_sightseeing01.jpg);
}
.con_stay .wrp_stay .box_stay.sightseeing .imgs div:last-child {
  background-image: url(../images/home/img_stay_sightseeing02.jpg);
}
.con_stay .wrp_stay .box_stay.aniversary .imgs div:first-child {
  background-image: url(../images/home/img_stay_aniversary01.jpg);
}
.con_stay .wrp_stay .box_stay.aniversary .imgs div:last-child {
  background-image: url(../images/home/img_stay_aniversary02.jpg);
}
.con_stay .wrp_stay .box_stay.ladies .imgs div:first-child {
  background-image: url(../images/home/img_stay_ladies01.jpg);
}
.con_stay .wrp_stay .box_stay.ladies .imgs div:last-child {
  background-image: url(../images/home/img_stay_ladies02.jpg);
}

/* -----------------------------------------------------------
	.con_present
----------------------------------------------------------- */
.con_present {
  position: relative;
  padding-top: 100px;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .con_present {
    padding-top: 60px;
  }
}
.con_present .box_title {
  width: 36.15%;
  padding-left: 6%;
  position: absolute;
  top: 50%;
  left: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 1200px) {
  .con_present .box_title {
    padding-left: 3%;
  }
}
@media print {
  .con_present .box_title {
    padding-left: 3%;
  }
}
.ie8 .con_present .box_title {
  padding-left: 3%;
}
@media only screen and (max-width: 1024px) {
  .con_present .box_title {
    display: none;
  }
}
.con_present .box_title .catch {
  margin-top: 15px;
}
.con_present .box_title .btn {
  margin-top: 30px;
}
.con_present .box_title .btn a {
  max-width: 270px;
  width: 100%;
  padding: 12px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  overflow: hidden;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 122%;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: #6433a8;
}
@media only screen and (max-width: 767px) {
  .con_present .box_title .btn a {
    font-size: 108%;
  }
}
.con_present .box_title .btn a:hover {
  background: #542b8f;
}
.con_present .box_title .btn a span {
  display: inline-block;
  padding-left: 12px;
  position: relative;
}
.con_present .box_title .btn a span:after {
  font-family: FontAwesome;
  content: "\f0da";
  font-size: 7px;
  position: absolute;
  top: 50%;
  left: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.con_present .wrp_present {
  height: 100%;
  float: right;
  width: 63.85%;
}
@media only screen and (max-width: 1024px) {
  .con_present .wrp_present {
    display: block;
    float: none;
    width: 100%;
    height: auto;
  }
}
.con_present .wrp_present .box_present {
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  .con_present .wrp_present .box_present {
    display: block;
    height: auto;
    width: 100%;
    position: relative;
  }
}
.con_present .wrp_present .box_present a {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
  text-decoration: none;
}
@media only screen and (max-width: 1024px) {
  .con_present .wrp_present .box_present a {
    padding-top: 40%;
    display: block;
    height: auto;
    position: relative;
  }
}
@media only screen and (min-width: 1025px) {
  .con_present .wrp_present .box_present a:hover .box_content {
    opacity: 0.7;
  }
}
@media print {
  .con_present .wrp_present .box_present a:hover .box_content {
    opacity: 0.7;
  }
}
.ie8 .con_present .wrp_present .box_present a:hover .box_content {
  opacity: 0.7;
}
.con_present .wrp_present .box_present a > * {
  display: table-cell;
  vertical-align: middle;
}
@media only screen and (max-width: 1024px) {
  .con_present .wrp_present .box_present a > * {
    display: block;
  }
}
.con_present .wrp_present .box_present .box_content {
  padding-right: 15px;
  border-top: 1px solid #e0e0e0;
  width: 270px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  opacity: 1;
}
@media only screen and (max-width: 1024px) {
  .con_present .wrp_present .box_present .box_content {
    width: 100%;
    padding: 0 2.5%;
    border: none;
  }
}
.con_present .wrp_present .box_present .box_content h3 {
  font-weight: normal;
  font-size: 193%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  line-height: 1.2;
}
@media only screen and (max-width: 767px) {
  .con_present .wrp_present .box_present .box_content h3 {
    font-size: 158%;
  }
}
@media only screen and (max-width: 1024px) {
  .con_present .wrp_present .box_present .box_content .catch {
    margin-bottom: 5px;
  }
}
.con_present .wrp_present .box_present .img {
  background: url(../images/home/img_present.jpg) center no-repeat;
  background-size: cover;
  height: 400px;
}
@media only screen and (max-width: 1024px) {
  .con_present .wrp_present .box_present .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding-top: 36%;
  }
}
.con_present .wrp_present .box_present .img a {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .con_present .wrp_present .box_present .img a {
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 3;
    position: absolute;
  }
}

.con_btn {
  margin: 40px 0 0 !important;
}
.con_btn .txt {
  margin-top: 20px;
}
.con_btn .box_btn {
  display: flex;
  margin-top: 10px;
}
.con_btn .box_btn p:nth-of-type(1) {
  padding-right: 10px;
}
.con_btn .box_btn p a {
  display: block;
}
.con_btn .box_btn p a:hover {
  opacity: 0.7;
  transition: .3s;
}
